ForoSUSE

ForoSUSE (http://www.forosuse.org/forosuse/index.php)
-   Hardware (http://www.forosuse.org/forosuse/forumdisplay.php?f=4)
-   -   Problema con impresora Epson (http://www.forosuse.org/forosuse/showthread.php?t=29615)

Juanca_66 26-mar-2013 02:41

Problema con impresora Epson
 
Hola gentes. Hace rato que no molesto por aquí, pero me encuentro empantanado con mi impresora en OpenSuse 12.3. Paso a explicar:

Tengo una Epson multifunción TX125. Bajé los drivers de Avasys e instalé todo sin ningún problema. El punto es que el sistema reconoce la impresora y el escaner (este último funciona perfecto), pero no logro imprimir. Ya probé con Yast (gráfico y desde terminal); con zypper; con todo, pero no hay forma.

Incluso desde terminal puedo hasta ver los niveles de tinta con "escputil --ink-level -q --raw-device /dev/usb/lp0", y me tira esta salida:

Unknown printer Epson Stylus TX125!
Color de tinta Porcentaje restante
Cian 94
Amarillo 100
Magenta 100
Negro 100

Para colmo en Yast me muestra que la impresora está lista para imprimir, pero de imprimir ni hablar, ni siquiera se mueve el cabezal. :mad:

Si alguien tiene alguna idea, se lo agradecería ya que realmente "se me quemaron los papeles", ni con Mr. Google consigo una solución.

Saludos

julioeep 26-mar-2013 03:04

Ya revisaste en YaST que tengo habilitada la cola de impresión?

- Debes habilitar donde dice algo como "Aceptar trabajos de impresión"

Si YaST detecta que algo no anda bien inhabilita la impresora.

Juanca_66 26-mar-2013 03:14

Tiene todo habilitado: "Usar como predeterminada"; "Aceptar trabajos de impresión"; y "Permitir impresión".

julioeep 26-mar-2013 03:22

Ahora en la noche instalo la 12.3 el el desktop y en el tengo una tx135, yo se que hay un bug con ella, así que más tarde y si ningún otro compañero te colabora te cuento.

Juanca_66 26-mar-2013 03:29

Ok. Gracias. Hasta ayer tenía instalado Fedora 18, y la impresora funcionaba joya, la probé en Win7 hace un rato en otro equipo y también funciona. La verdad que me quiero quedar en esta versión de OpenSuse porque funciona muy muy bien.

Saludos

Juanca_66 26-mar-2013 04:36

Tampoco pude con el src; cuando hago:

"rpmbuild --rebuild epson-inkjet-printer-n10-nx127-1.0.1-1lsb3.2.src.rpm"

Me da:

error: Fallo al construir las dependencias:
lsb-build-cc es necesario por epson-inkjet-printer-n10-nx127-1.0.1-1lsb3.2.x86_64
lsb-build-c++ es necesario por epson-inkjet-printer-n10-nx127-1.0.1-1lsb3.2.x86_64
lsb-appchk es necesario por epson-inkjet-printer-n10-nx127-1.0.1-1lsb3.2.x86_64

Y esos "lsb" no están en los repos.

Puede que ese sea también el problema al instalar el controlador "normalito".:mad::mad::mad::mad:

arag 11-abr-2013 03:01

todos esos lsb están incluidos en el paquete lsb del repo oss, igual no especificas de donde sacaste los otros lsb que te dice que te va a desactualizar en el otro tema yo no los tengo.

Juanca_66 12-abr-2013 07:19

Cita:

Iniciado por arag (Mensaje 162891)
igual no especificas de donde sacaste los otros lsb que te dice que te va a desactualizar en el otro tema yo no los tengo.

Cuando marcas el paquete LSB para instalarlos, Yast te indica en la lista de dependencias que se van a desactualizar lsb-desktop y lsb-runtime. Yo creo que el tema de estos drivers es que tienen alguna "incompatibilidad" con el entorno KDE, ya que con el Spin KDE de Fedora 18 me sucedió lo mismo, pero en ese momento no le dí muchas vueltas al asunto, generalmente prefiero utilizar los entornos "por defecto" que tiene cada distribución, por su integración y etc... Usando Fedora Gnome, la impresora fue reconocida e instalada sin tener que buscar drivers en otro lado.

Saludos

julioeep 12-abr-2013 19:49

Perdón la tardanza, instale opensuse 12.3 64 bits, mi impresora es una epson tx135, descargo los drivers de acá, agrego la impresora en YaST como una tx110 (la tx135 no aparece) y esta vez me ha funcionado sin ninguno de los problemas de los que antes me salia, el escaner funciona bien.

arag 13-abr-2013 00:51

@Juanca_66 si no instalaste ningun programa imprecindible que utilice esas dependencias te sugeriria que las desactualices e intales el paquete de yast.


La franja horaria es GMT +2. Ahora son las 01:00.

Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.


Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!